[Desktop Entry]
Name=Recite Word
Name[zh_CN]=背单词
Comment=Recite word easily
Comment[zh_CN]=黑客背单词
Exec=reciteword
Terminal=0
Type=Application
Icon=reciteword.png
StartupNotify=true
Categories=Application;Office;
